### Method

# Vte Terminal get_scroll_on_insert

since: 0.76

#### Declaration [src]

    gboolean
    vte_terminal_get_scroll_on_insert (
      VteTerminal* terminal
    )

#### Description

No description available.

Available since: 0.76

Gets property | `Vte.Terminal:scroll-on-insert`

#### Return value

Type: `gboolean`

Whether or not the terminal will forcibly scroll to the bottom of the viewable history when the new data is received from the child.